gmckay2e2

CUCILync 2013 (9.2) license requirement

Discussion created by gmckay2e2 on Jun 20, 2013
Latest reply on Jun 20, 2013 by Srinivasan Kilambi

I see that UCL Enhanced now includes the ability to select a softclient such as Jabber of CUCILync. Does this include the capability to use CUCILync as a softphone, or does that require Enhanced Plus license; i.e. for 2 devices?

Outcomes